opt/
opt/discord/
opt/discord/discord.png
opt/discord/icudtl.dat
opt/discord/chrome_100_percent.pak
opt/discord/resources.pak
opt/discord/chrome-sandbox
opt/discord/chrome_200_percent.pak
opt/discord/locales/
opt/discord/resources/
opt/discord/vk_swiftshader_icd.json
opt/discord/libffmpeg.so
opt/discord/Discord
opt/discord/v8_context_snapshot.bin
opt/discord/postinst.sh
opt/discord/libGLESv2.so
opt/discord/libEGL.so
opt/discord/swiftshader/
opt/discord/snapshot_blob.bin
opt/discord/libvk_swiftshader.so
opt/discord/discord.desktop
opt/discord/libvulkan.so.1
opt/discord/swiftshader/libGLESv2.so
opt/discord/swiftshader/libEGL.so
opt/discord/resources/app.asar
opt/discord/resources/bootstrap/
opt/discord/resources/build_info.json
opt/discord/resources/bootstrap/manifest.json
opt/discord/locales/uk.pak
opt/discord/locales/sw.pak
opt/discord/locales/el.pak
opt/discord/locales/fi.pak
opt/discord/locales/lt.pak
opt/discord/locales/ta.pak
opt/discord/locales/ms.pak
opt/discord/locales/da.pak
opt/discord/locales/sk.pak
opt/discord/locales/tr.pak
opt/discord/locales/nb.pak
opt/discord/locales/te.pak
opt/discord/locales/hr.pak
opt/discord/locales/hi.pak
opt/discord/locales/th.pak
opt/discord/locales/he.pak
opt/discord/locales/sl.pak
opt/discord/locales/et.pak
opt/discord/locales/hu.pak
opt/discord/locales/ro.pak
opt/discord/locales/sv.pak
opt/discord/locales/ko.pak
opt/discord/locales/es.pak
opt/discord/locales/zh-CN.pak
opt/discord/locales/pt-PT.pak
opt/discord/locales/en-US.pak
opt/discord/locales/fa.pak
opt/discord/locales/fr.pak
opt/discord/locales/lv.pak
opt/discord/locales/cs.pak
opt/discord/locales/mr.pak
opt/discord/locales/ja.pak
opt/discord/locales/kn.pak
opt/discord/locales/ca.pak
opt/discord/locales/de.pak
opt/discord/locales/nl.pak
opt/discord/locales/ar.pak
opt/discord/locales/fil.pak
opt/discord/locales/bg.pak
opt/discord/locales/ml.pak
opt/discord/locales/zh-TW.pak
opt/discord/locales/sr.pak
opt/discord/locales/it.pak
opt/discord/locales/am.pak
opt/discord/locales/gu.pak
opt/discord/locales/en-GB.pak
opt/discord/locales/vi.pak
opt/discord/locales/id.pak
opt/discord/locales/pt-BR.pak
opt/discord/locales/pl.pak
opt/discord/locales/bn.pak
opt/discord/locales/es-419.pak
opt/discord/locales/ru.pak
usr/
usr/share/
usr/bin/
usr/bin/discord
usr/share/applications/
usr/share/licenses/
usr/share/pixmaps/
usr/share/pixmaps/discord.png
usr/share/licenses/discord/
usr/share/licenses/discord/OSS-LICENSES.html
usr/share/licenses/discord/LICENSE.html
usr/share/applications/discord.desktop
